@charset "utf-8";
/*===============================================
 common
===============================================*/
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.fcRed {
  color: #c00 !important;
}
.fcGray {
  color: #999999 !important;
}
.fontExSmall {
  font-size: 12px !important;
}
ul, ol {
  list-style: none;
}
/*===============================================
keishuku_top
===============================================*/
.keishuku_txt {
  font-size: 1.8rem;
  line-height: 1.5;
}
.keishuku_txt2 {
  font-size: 1.4rem;
  line-height: 1.3;
}
.keishuku_lead_box {
  margin-top: 2rem;
}
.keishuku_lead_box p {
  margin-bottom: 1em;
  font-size: 1.8rem;
}
.keishuku_top_search {
  margin-top: 2rem;
  margin-bottom: 4rem;
  padding: 4%;
  border-radius: .3rem;
  text-align: center;
}
.keishuku_area_box{
margin: 0 auto;
padding: 2rem 0;
background-color: #ffffff;
border-radius: .3rem;
}
.keishuku_ttl {
  position: relative;
  font-size: 2rem;
  line-height: 1.4;
  color: #ffffff;
  background-color: #3FA037;
}
.keishuku_treatment .keishuku_ttl {
  margin: -4% -4% 2rem;
  padding: 1.5rem 4%;
  border-radius: 4px 4px 0 0;
}
.keishuku_area .keishuku_ttl {
  margin: 0 -4% 3rem;
  padding: 1.5rem 4%;
  border-radius: 0;
}
.keishuku_ttl .small {
  display: inline-block;
  margin-left: .5rem;
  font-size: 1.4rem;
}
.keishuku_ttl2 {
margin-bottom: 10px;
  font-size: 1.6rem;
}
.keishuku_treatment_list {
  margin: 2rem 0;
  padding: 0;
  font-size: 2rem;
  line-height: 1.5;
  font-weight: bold;
  box-sizing: border-box;
  text-align: left;
}
.keishuku_treatment_list li label {
  display: block;
  margin-bottom: 1rem;
  cursor: pointer;
}
.keishuku_treatment_list input[type=checkbox] {
  position: relative;
  width: 22px;
  height: 22px;
  border: 1px solid #000;
  margin-right: 1.5rem;
  vertical-align: -5px;
}
.form_search_keishuku .btn {
  position: relative;
  width: 95%;
  padding: 1rem 0;
  border-radius: .7rem;
  border: none;
  font-size: 2rem;
}
.form_search_keishuku .btn:after {
  font-family: 'icomoon';
  content: "\e903";
  color: #ffffff;
  font-size: 2rem;
  position: absolute;
  right: 3.4%;
  top: 28%;
}
.form_search_keishuku .btn:hover {
  cursor: pointer;
}
.form_search_keishuku input.input_search,
.form_search_keishuku select.keishuku_select {
  display: inline-block;
  width: 95%;
  margin-right: -3px;
  margin-bottom: 2px;
  padding: 1rem;
  border: solid thin #cfcfcf;
  border-radius: .7rem;
  font-size: 1.8rem;
  font-weight: bold;
  vertical-align: middle;
}
.form_search_keishuku select.keishuku_select {
  margin-bottom: 1rem;
}
.form_search_keishuku input.input_search::placeholder {
  top: 2px;
  font-size: 1.8rem;
}
.keishuku_area_txt {
  margin: 1rem auto;
  color: #828282;
  font-weight: bold;
  text-align: center;
}
.keishuku_area_attention {
  margin: 1rem auto;
  color: #828282;
  font-weight: bold;
}
.keishuku_area_attention li {
  margin-right: 1em;
  margin-left: 1em;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.5;
}
/* pcサイズ */
@media screen and (min-width: 768px), print {
  .search_area .tit_bar {
    width: auto;
  }
  .keishuku_lead_box {
    margin-top: 3rem;
  }
  .keishuku_top_search {
    margin-bottom: 5rem;
    padding: 1.5rem 2rem 3rem;
  }
  .keishuku_area_box {
    width: 73%;
  }
  .keishuku_treatment .keishuku_ttl {
    margin: -1.5rem -2rem 0;
    padding: 1.5rem 2rem;
    border-radius: 4px 4px 0 0;
  }
  .keishuku_area .keishuku_ttl {
    margin: 0 -2rem 2rem;
    padding: 1.5rem 2rem;
    border-radius: 0;
  }
  .keishuku_treatment_list {
    display: flex;
    padding: 0;
    font-size: 1.8rem;
  }
  .keishuku_treatment_list li {
    width: 25%;
    padding: .7rem 0;
  }
  .keishuku_treatment_list li label {
    display: table;
  }
  .keishuku_treatment_list input[type=checkbox] {
    display: table-cell;
  }
  .keishuku_treatment_list span {
    display: table-cell;
  }
  .form_search_keishuku .btn {
    width: 63%;
  }
  .form_search_keishuku input.input_search,
  .form_search_keishuku select.keishuku_select {
    width: 63%;
  }
  .keishuku_area_attention {
    width: 63%;
  }
}
/*===============================================
 hospital-keishuku_town
===============================================*/
.accordion_check_contents_parent_text {
font-size: 1.8rem;
line-height: 1.5;
}
.accordion_check_contents_child_item_inner, .accordion_child_lists_item_inner {
padding: 0;
font-size: 1.4rem;
font-weight: bold;
color: #222;
}
.accordion_check_contents_child_item_inner {
display: inline-block;
padding: 0;
width: 100%;
font-size: 1.8rem;
line-height: 1.5;
}
.accordion_check_contents_child_b .accordion_check_contents_child_item_inner {
padding: 0;
width: 100%;
}
.accordion_check_contents_child_item_inner a,
.accordion_check_contents_child_item_inner p {
display: block;
padding: 2rem 8% 2rem 6.3%;
/*width: calc(100% - 14.3%);*/
width: 100%;
box-sizing: border-box;
}
.accordion_check_contents_child_item_inner span.pref_txt {
font-size: 1.8rem;
}
.accordion_check_contents_child_item_inner span.pref_num {
font-size: 1.3rem;
}
/* pcサイズ */
@media screen and (min-width: 768px), print {
.accordion_check_contents_parent_text {
font-weight: bold;
}
}
/*===============================================
 hospital-keishuku_list
===============================================*/
.hospital_search_conditions {
  margin-bottom: .5rem;
}
.hospital_search_conditions_item_left {
  width: 16%;
  padding: 1.1rem 0;
}
.hospital_search_conditions_item_right {
  font-size: 1.5rem;
}
.hospital_search_conditions_item_txt {
  width: calc(65% - 1.1rem);
  padding-left: 1.1rem;
}
.hospital_search_conditions_item_link {
  width: calc(35% - .4rem);
}
.keishuku_treatment_sub_wrap {
  padding: .5rem;
}
.keishuku_treatment_list_sub {
display: flex;
flex-wrap: wrap;
  margin: 1rem -1rem;
  padding: 0 1rem;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: bold;
  box-sizing: border-box;
}
  .keishuku_treatment_list_sub {
    display: flex;
  }
.keishuku_treatment_list_sub li:nth-child(odd){
    width: 45%;
  }
.keishuku_treatment_list_sub li label {
  display: flex;
  margin-bottom: .5rem;
  cursor: pointer;
}
.keishuku_treatment_list_sub input[type=checkbox] {
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #000;
  vertical-align: -5px;
  margin-right: 8px;
}
.keishuku_treatment_list_sub li span {
display: inline-block;
}
.form_keishuku_btn_wrap, .keishuku_btn_wrap, .keishuku_result_btn_wrap {
  width: 100%;
  margin: 1.5rem auto 0;
  text-align: center;
}
.form_keishuku_btn_wrap {
  margin-top: 0;
}
.form_keishuku_btn, .keishuku_btn, .keishuku_result_btn {
  position: relative;
  padding: 1.1rem 0;
  background-color: #ffa800;
  color: #fff !important;
  border: none;
  border-radius: .5rem;
  font-size: 2rem;
  font-weight: bold;
}
.form_keishuku_btn {
  padding: .5rem 0;
  font-size: 1.6rem;
}
.form_keishuku_btn:after, .keishuku_btn:after, .keishuku_result_btn:after {
  font-family: 'icomoon';
  content: "\e903";
  color: #fff;
  font-size: 2.2rem;
  font-weight: normal;
  position: absolute;
  top: 50%;
  right: 4%;
  transform: translateY(-50%);
}
.result_list_tit {
  font-size: 2rem;
  line-height: 1.3;
  white-space: normal;
}
.parking {
  margin-top: .3rem;
  color: #6a6a6a;
  font-size: 1.4rem;
  font-weight: bold;
}
.parking_icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%;
  background: #676767;
  color: #ffffff;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  margin-right: 6px;
}
.circle_txt {
  display: inline-block;
  vertical-align: middle;
}
.main_inner_nest_result {
  width: 100%;
}
.result_list_treatment {
  margin: 0 auto;
  padding-top: 1rem;
}
.result_list_label {
  display: inline-block;
  margin-right: .7rem;
  margin-bottom: .7rem;
  padding: .6rem .8rem;
  background-color: #9ebf39;
  border-radius: .25rem;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
}
.result_list_label.label1 {
  background-color: #88C273;
  color: #fff;
}
.result_list_label.label2 {
  background-color: #FC5185;
  color: #fff;
}
.result_list_label.label3 {
  background-color: #364F6B;
  color: #fff;
}
.result_list_label.label4 {
  background-color: #3FC1C9;
  color: #fff;
}
.result_list_inner_wrap {
  margin-top: 1rem;
}
.result_list_inner_item {
  display: flex;
}
.result_list_inner_label {
  display: inline-block;
  vertical-align: middle;
  width: 3em;
  font-size: 1.5rem;
  padding: .6rem .5rem;
}
.result_list_inner_text {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.7rem;
  overflow: visible;
  white-space: normal;
  text-overflow: ellipsis;
}
.result_list_inner_text_cancer {
  width: 78%;
}
.back-link{
  margin-bottom: 2rem;   
  text-align: right; 
}
.back-link a{
display: inline-block;
font-size: 1.4rem; 
color: #006D8E;
font-weight: 700;
}
/* pcサイズ */
@media screen and (min-width: 768px), print {
.hospital_search_conditions_item_txt {
  width: calc(80% - 1.1rem);
  padding-left: 1.1rem;
}
  .hospital_search_conditions_item_link {
    font-size: 1.44rem;
    width: calc(20% - 1rem);
    padding: 1.05rem 1rem 1.05rem 0;
  }
  .keishuku_treatment_list_sub_wrap {
  padding: .5rem 2rem;
  }
  .keishuku_treatment_list_sub {
    display: flex;
    font-size: 1.4rem;
  }
  .keishuku_treatment_list_sub li:nth-child(1),
    .keishuku_treatment_list_sub li:nth-child(2){
    width: 25%;
  }
  .keishuku_treatment_list_sub li:nth-child(3) {
    width: 20%;
  }
  .keishuku_treatment_list_sub li:nth-child(4) {
    width: 28%;
  }
  .keishuku_treatment_list_sub li label {
    display: table;
  }
  .keishuku_treatment_list_sub input[type=checkbox] {
    display: table-cell;
  }
  .keishuku_treatment_list_sub span {
    display: table-cell;
  }
.form_keishuku_btn_wrap, .keishuku_btn_wrap, .keishuku_result_btn_wrap {
  width: 63%;
  }
  .main_inner_wid .border-top {
    padding-left: 0;
    padding-right: 0;
  }
  .result_list_tit {
    height: 2.7rem;
  }
  .parking {
    margin-top: .3rem;
    color: #6a6a6a;
    font-size: 1.6rem;
  }
  .circle {
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 50%;
    background: #6a6a6a;
    color: #ffffff;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    margin-right: 6px;
  }
  .parking_txt {
    display: inline-block;
    vertical-align: middle;
  }
  .result_list_label {
    border-radius: .4rem;
  }
  .result_list_inner_item {
    display: block;
    padding: 1.4rem 1.6rem;
  }
  .result_list_inner_label {
    font-size: 1.5rem;
    line-height: 1.5;
    padding: .2rem 1rem .1rem;
    vertical-align: top;
    width: auto;
  }
}
/*===============================================
 hospital-keishuku_detail
===============================================*/
.common_wrap_table {
  margin-top: 1rem;
}
.common_wrap_table th, .common_wrap_table td {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.common_wrap_table th {
  padding: .5rem 1rem;
  font-size: 1.4rem;
}
.common_wrap_table td {
  padding: 1rem;
  font-size: 1.8rem;
}
.common_wrap_table td {
  padding: 16px 10px;
  font-size: 1.8rem;
}
.keishuku_dep_txt {
  display: block;
}
.keishuku_dep_txt small {
  font-size: 1.4rem;
}
.keishuku_hp_link {
  display: block;
  font-size: 1.4rem;
}
.keishuku_ref_txt {
  display: block;
  margin-top: .5rem;
  font-size: 1.4rem;
}
/* pcサイズ */
@media screen and (min-width: 768px), print {
  .common_wrap_table {
    margin-top: 0;
  }
  .common_wrap_table th {
    display: table-cell;
    width: 19.5%;
    padding: 1.6rem 1rem;
    font-size: 1.6rem;
  }
  .common_wrap_table td {
    display: table-cell;
    width: auto;
    padding: 1.6rem 1rem;
    font-size: 1.8rem;
  }
}
/* wp
-----------------------------------------*/
/* attentionBox -----------*/
.attention_box {
  margin: 2rem auto;
  line-height: 1.6;
  font-size: 1.2rem;
}
.attention_box_list {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1em;
  text-indent: -1em;
}